Vraag & Antwoord

OS Linux

Programma installeren.

Anoniem
Japie III
3 antwoorden
  • Het installeren van Superkaramba lukt met niet:


    [code:1:302f7eab4b]Superkaramba can't be compiled
    because of missing Python libraries/headers.
    [/code:1:302f7eab4b]
    Ik heb het programma Python-devel al geinstaleerd maar het helpt niet.
    Wat doe ik fout?

    B.v.d.
  • Ik gebruik trouwens OpenSuse 10.3 - x86.
    Dus geen x64.
  • dat probleem heb ik ook wel eens gehad.

    de foutmelding zegt dat je de python source niet hebt geinstalleerd. dat is iets als python-src of python-devel.

    bij mij was het toen nog niet opgelost, maar ik heb het opgelost door het via een online repo met yast te installeren. het is dan zoiets als kde-extra's

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.